Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 152910 - md5 sum of packages is not as published
Summary: md5 sum of packages is not as published
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: General
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact:
URL: http://www.redhat.com/archives/fedora...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-28 03:14 UTC by Oren Gimel
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description David Lawrence 2005-03-30 23:31:46 UTC
in the advisory of gaim-1.1.4-0.FC2, these are the MD5 sums :

5440e0ef5ff96f16fa13a0580c1842aa i386/gaim-1.1.4-0.FC2.i386.rpm 
6fccc876878f0566bffdc16d4ec2c1e5 i386/debug/gaim-debuginfo-1.1.4-0.FC2.i386.rpm 

but when downloading the packages, these are the results :

fa2681ccdc642b6ad8fee21db82aea54  gaim-1.1.4-0.FC2.i386.rpm 
da3f04a78ff05edc81e60efc43e01d8f  gaim-debuginfo-1.1.4-0.FC2.i386.rpm



------- Additional Comments From dom@earth.li 2005-02-28 03:16:24 ----

Hi,

This is not the correct place to report problems with Fedora Core 2 updates. We
don't handle those (yet).

Try https://bugzilla.redhat.com/



------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:31 -------

This bug previously known as bug 2442 at https://bugzilla.fedora.us/
https://bugzilla.fedora.us/show_bug.cgi?id=2442
Originally filed under the Fedora Legacy product and General component.

Unknown priority P2. Setting to default priority "normal".
Unknown platform PC. Setting to default platform "All".
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.




Note You need to log in before you can comment on or make changes to this bug.